Google Chrome 'url_elider.cc' Buffer Overflow Vulnerability

Bugtraq ID: 31071
Class: Boundary Condition Error
CVE: CVE-2008-6998
Remote: Yes
Local: No
Published: Sep 05 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: Shinnok
Vulnerable: Google Chrome 0.2.149 .27
Not Vulnerable: Google Chrome 0.2.149 .29


 

Privacy Statement
Copyright 2010, SecurityFocus